uuid: ea2d5a5b-c9dc-4ba1-abb9-f9828510cc0c
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Fecha corta por defecto'
locked: false
pattern: 'd/m/Y - H:i'
